import os
from setuptools import setup, find_packages


# Utility function to read the README file.
# Used for the long_description.  It's nice, because now 1) we have a top level
# README file and 2) it's easier to type in the README file than to put a raw
# string in below ...
def read(fname):
    return open(os.path.join(os.path.dirname(__file__), fname)).read()


setup(
    name="brp",
    version="0.0.1",
    author="Roberto Castellotti",
    author_email="me@rcastellotti.dev",
    description=("convert burpsuite export to python-requests"),
    license="MIT",
    url="https://github.com/rcastellotti/brp",
    long_description=read("readme.md"),
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Topic :: Utilities",
        "License :: OSI Approved :: BSD License",
    ],
    packages=find_packages(),
    entry_points={
        "console_scripts": ["brp=brp.brp:main"],
    }
)
